@charset "utf-8";

/* ==================================================
contents
================================================== */
/* gallery
============================== */
#tmp_wrap_gallery {
	color:#ffffff;
	background-color:#1475D6;
	border-radius:5px;/* CSS3 */
	-webkit-border-radius:5px;/* Webkit */
	-moz-border-radius:5px;/* Mozilla */
	margin:0 0 20px;
}
#tmp_gallery {
	padding:10px 10px 12px;
}
#tmp_gallery .gallery_view {
	width:450px;
	overflow:hidden;
	position:relative;
}
#tmp_gallery .detail_img {
	padding:1px;
	background-color:#FFFFFF;
	color:#000000;
	position:relative;
	z-index:10;
}
#tmp_gallery .detail_btn {
	position:absolute;
	bottom:0;
	right:0;
	z-index:100;
}
#tmp_gallery .detail_btn a {
	color:#ffffff;
}
/* slick_control */
#tmp_gallery .slick_control {
	padding-top:10px;
}
#tmp_gallery .slick-dots {
	list-style:none;
	list-style-image:none;
	margin:0;
	float:left;
}
#tmp_gallery .slick-dots li {
	float:left;
	margin:0 10px 0 0;
}
#tmp_gallery .slick-dots li a {
	display:block;
	width:50px;
	height:18px;
	background: url(/shared/site_rn/images/gallery/onavi_off.png) no-repeat 0 0;
}
#tmp_gallery .slick-dots li a:hover,
#tmp_gallery .slick-dots li a:focus,
#tmp_gallery .slick-dots li a:active,
#tmp_gallery .slick-dots li.slick-active a {
	background: url(/shared/site_rn/images/gallery/onavi_on.png) no-repeat 0 0;
}
/* btn_slides */
#tmp_gallery .btn_slides {
	float:right;
}
#tmp_gallery .btn_slides a {
	display:block;
	width:50px;
	height:18px;
	background-position:0 0;
	background-repeat:no-repeat;
}
#tmp_gallery .btn_slides.start a {
	background-image:url(/shared/site_rn/images/gallery/play_btn.png);
}
#tmp_gallery .btn_slides.stop a {
	background-image:url(/shared/site_rn/images/gallery/stop_btn.png);
}
#tmp_gallery .slick-dots li span,
#tmp_gallery .btn_slides span {
	display:block;
	width:50px;
	height:18px;
	position:relative;
	z-index:-1;
	overflow:hidden;
}
/* shinsei
============================== */
#tmp_shinsei {
	margin:0 0 20px;
	border:1px solid #54940c;
	border-bottom:3px solid #54940c;
	background-color:#ecf7cd;
	font-size:114.3%;
	clear:both;
	text-align: center;
}
#tmp_shinsei a {
	display:block;
	text-align:center;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
#tmp_shinsei a:hover,
#tmp_shinsei a:focus {
	text-decoration:underline;
}
#tmp_shinsei a span {
    display: inline-block;
    padding: 10px 10px 10px 55px;
    background-image: url(/shared/templates/top_rn/images/shinsei_icon.png);
    background-repeat: no-repeat;
    background-position: left 6px;
}
/* topics
============================== */
#tmp_topics {
	margin:0 0 20px;
	border:2px solid #D81F2D;
	clear:both;
}
#tmp_topics_ttl {
	padding:4px 10px;
	color:inherit;
	background-color:#EE968E;
}
#tmp_topics_ttl h2 {
	font-size:114.3%;
	font-weight:bold;
}
#tmp_topics_cnt {
	padding:12px 10px 2px;
	background-color:#fdeeec;
}
#tmp_topics_cnt li {
	margin-bottom:12px;
	padding-left:16px;
	background:url(/shared/site_rn/images/icon/list_icon.gif) no-repeat 2px center;
	list-style:none;
	list-style-type:none;
}
/* accident
============================== */
#tmp_accident{
	margin:0 0 20px;
	border:1px solid #AAAAAA;
	-webkit-border-radius:5px 5px 0 0;/* Webkit */
	-moz-border-radius:5px 5px 0 0;/* Mozilla */
	border-radius:5px 5px 0 0;/* CSS3 */
	clear:both;
}
#tmp_accident_ttl {
	padding:4px 10px;
	color:inherit;
	background-color:#DBF3FD;
	-webkit-border-radius:5px 5px 0 0;/* Webkit */
	-moz-border-radius:5px 5px 0 0;/* Mozilla */
	border-radius:5px 5px 0 0;/* CSS3 */
}
#tmp_accident_ttl h2 {
	font-size:114.3%;
	font-weight:bold;
}
#tmp_accident_ttl a {
	background:url(/shared/site_rn/images/icon/list_triangle_bl.png) no-repeat 3px 8px;
	padding-left:15px;
	color:#000000;
	text-decoration:none;
}
#tmp_accident_cnt{
	padding:8px 20px;	
}
#tmp_accident_cnt p.date {
	margin-bottom:8px;
}
#tmp_accident_cnt p.date strong {
	margin-right:12px;
}
#tmp_accident_cnt table {
	width: 100%;
	border-collapse:collapse;
    border-spacing:0;
	margin:0 0 8px;
}
#tmp_accident_cnt table th,
#tmp_accident_cnt table td {
	border:1px solid #D9D9D9;
	padding:5px 10px;
}
#tmp_accident_cnt table th {
	background-color:#F2F2F2;
	color:inherit;
	text-align:left;
}
/* info
============================== */
#tmp_info {
	position:relative;
	margin:0 0 40px;
	clear:both;
}
#tmp_info .tab_info {
	margin:0 0 20px;
}
#tmp_info .tab_info_ttl {
	text-align:center;
}
#tmp_info .tab_info_ttl h2 {
	font-size:114.3%;
	font-weight:bold;
}
#tmp_info .tab_info_ttl a {
	min-height:40px;
	display:block;
	padding:8px 0;
	text-decoration:none;
	border-radius:3px 3px 0 0;/* CSS3 */
	-webkit-border-radius:3px 3px 0 0;/* Webkit */
	-moz-border-radius:3px 3px 0 0;/* Mozilla */
	color:#FFFFFF;
	background-color:#1165B9;
	border:1px solid #1165B9;
	border-bottom-color:#6ABDEA;
}
#tmp_info .tb_active .tab_info_ttl a {
	color:#333333;
	background-color:#DBF3FD;
	border:1px solid #6ABDEA;
	border-bottom-color:#DBF3FD;
}
.used_javascript #tmp_info .tab_info {
	margin-bottom:0;
}
.used_javascript #tmp_info .tab_info_ttl {
	width:50%;
}
.used_javascript #tmp_tab_shinchaku .tab_info_ttl {
	position:absolute;
	top:0;
	right:0;
}
#tmp_info .tab_info_cnt {
	padding:10px 9px;
	border:1px solid #6ABDEA;
	border-top:none;
	clear:both;
}
#tmp_info .tab_info_cnt ul {
	margin-bottom:16px;
	list-style:none;
	list-style-type:none;
}
#tmp_info .tab_info_cnt li {
	margin-bottom:12px;
	padding:0 0 0 18px;
	background:url(/shared/site_rn/images/icon/list_icon.gif) no-repeat 5px center;
}
/* img_btn
============================== */
.img_btn {
	margin:0;
}
.img_btn li {
	width:230px;
	margin-bottom:0;
}
.img_btn li a {
	height:53px;
}
.img_btn #tmp_event_btn,
.img_btn #tmp_city_btn {
	float:left;
}
.img_btn #tmp_movie_btn,
.img_btn #tmp_map_btn {
	float:right;
}
/* police_search
============================== */
#tmp_police_search {
	margin:0 0 32px;
	clear:both;
}
#tmp_police_search_ttl {
	background:url(/shared/templates/top_rn/images/policesearch_ttl.png) no-repeat left top;
	width:470px;
	height:32px;
	text-align:center;
}
#tmp_police_search_ttl span {
	width:470px;
	height:32px;
	padding:0 95px;
}
#tmp_police_search_cnt {
	background-color:#FFF0F0;
	padding:10px 15px 12px;
}
#tmp_police_search_cnt li {
	width:215px;
	font-size:114.3%;
}
#tmp_police_search_cnt li:first-child {
	margin-right:10px;
}
#tmp_police_search_cnt .img_btn {
	padding-bottom:0;
}
#tmp_police_search.rn2021_search{
	margin-bottom:22px;
}
/* contact
============================== */
#tmp_wrap_contact {
	background-color:#DCF3FE;
	margin:0 0 20px;
	padding:15px;
	clear:both;
}
#tmp_contact {
	border-radius:4px 4px 0 0;/* CSS3 */
	-webkit-border-radius:4px 4px 0 0;/* Webkit */
	-moz-border-radius:4px 4px 0 0;/* Mozilla */
	background-color:#ffffff;
	padding:10px 160px 10px 10px;
	margin-bottom:10px;
	position:relative;
	min-height:180px;
}
#tmp_contact_ttl {
	padding:0 0 4px;
}
#tmp_contact_ttl h2 {
	font-size:128.6%;
	color:#0C5092;
	background-color:transparent;
	font-weight:bold;
}
#tmp_contact_cnt {
	padding:0 0 8px;
}
#tmp_contact_cnt ul {
	width:268px;
	font-size:92.8%;
	list-style:none;
}
#tmp_contact_cnt li {
	background:url(/shared/site_rn/images/icon/contact_icon.png) no-repeat left 1px;
	padding-left:22px;
	line-height:1.4;
}
#tmp_contact_cnt li:first-child {
	margin-bottom:7px;
}
#tmp_contact #tmp_urgency {
	width:142px;
	height:162px;
	position:absolute;
	right:4px;
	top:9px;
	text-align:center;
}
#tmp_contact #tmp_urgency_ttl {
	width:142px;
	height:122px;
	background:url(/shared/templates/top_rn/images/urgency_ttl.png) no-repeat left top;
}
#tmp_contact #tmp_urgency_ttl p {
	width:130px;
	height:110px;
	padding:5px;
	display:block;
	position:relative;
	z-index:-1;
	overflow:hidden;
}
#tmp_contact #tmp_urgency_cnt {
	width:142px;
	height:40px;
	background:url(/shared/templates/top_rn/images/urgency_cnt.png) no-repeat left top;
}
#tmp_contact #tmp_urgency_cnt a {
	width:142px;
	height:40px;
	display:block;
}
#tmp_contact #tmp_urgency_cnt span {
	width:120px;
	height:30px;
	padding:5px;
	overflow:hidden;
}
/* 2021 add
============================== */
/* contact */
#tmp_contact_cnt ul li span{
	font-size:165%;
	padding-right:10px
}
.rn2021 #tmp_contact_cnt ul li{
	background-image: none;
	padding-left: 0;
	font-weight: bold;
	display: inline;}

.rn2021 #tmp_contact #tmp_contact_ttl h2{
	background: url(/shared/site_rn/images/icon/contact_icon2.png);
    background-repeat: repeat;
	background-repeat: no-repeat;
	padding-left: 32px;
	background-position: 0px 2px;
}

.rn2021 #tmp_contact{
	border: 2px solid #1673CE;
	min-height: auto;
	padding:10px 10px 10px 10px;
	border-radius: 0;
	margin-bottom:0;
}
.rn2021 #tmp_contact #tmp_contact_cnt ul{
	width:auto;
}
/* urgency */
#tmp_wrap_urgency{
	margin-bottom: 30px;
}
#tmp_wrap_urgency #tmp_urgency{
	clear:both;
	float:none;
	margin-bottom: 13px;
}
#tmp_wrap_urgency #tmp_urgency_ttl{
	background-image:url(/shared/templates/top_rn/images/urgency_ttl2.png);
	background-repeat: no-repeat;
	width: 356px;
	height: 68px;
	float: left;
	display:block;
    padding:5px;
}
#tmp_wrap_urgency #tmp_urgency_ttl p{
    z-index: -1;
    position: relative;
}
#tmp_wrap_urgency #tmp_urgency_cnt {
    background-image: url(/shared/templates/top_rn/images/urgency_cnt2.png);
    background-repeat: no-repeat;
    width: 114px;
	height: 68px;
	float: left;
	display:block;
}
#tmp_wrap_urgency #tmp_urgency_cnt p a,
#tmp_wrap_urgency #tmp_urgency_cnt p a span {
	display:block;
	width: 114px;
	height: 68px;
}
#tmp_wrap_urgency #tmp_urgency_cnt p a span {
    padding:5px;
}
#tmp_wrap_urgency #tmp_contact_btn {
    margin-bottom: 10px;
}
#tmp_wrap_urgency #tmp_contact_btn li {
    width: 230px;
    margin-bottom:10px;
}
#tmp_wrap_urgency #tmp_contact_btn li:nth-child(2n+1) {
    margin-right:10px;
}
#tmp_wrap_urgency #tmp_contact_btn li span {
    height: 44px;
}
/* contact_btn */
#tmp_contact_btn {
	padding-bottom:0;
}
#tmp_contact_btn li {
	float:left;
	width:215px;
	margin-bottom: 0;
}
#tmp_contact_btn li:first-child {
	margin-right:10px;
}
#tmp_contact_btn #tmp_contact_btn2 br {
	display:none;
}

/* protect
============================== */
#tmp_protect {
	margin:0 0 20px;
	clear:both;
}
#tmp_protect_ttl {
	background:url(/shared/templates/top_rn/images/protect_ttl.png) no-repeat left top;
	width:470px;
	height:32px;
	text-align:center;
}
#tmp_protect_ttl span {
	width:470px;
	height:32px;
	padding:0 95px;
}
#tmp_protect_cnt {
	background-color:#F1FEEF;
	color:inherit;
	padding:9px 9px 2px;
}
#tmp_protect_cnt ul {
	list-style:none;
}
#tmp_protect_cnt li {
	float:left;
	width:150px;
	padding:0 6px;
	margin:0 0 9px;
	font-size:92.8%;
	font-weight:bold;
	text-align:center;
	line-height:1.3;
}
#tmp_protect_cnt li a {
	display:block;
	padding:60px 5px 4px;
	min-height:85px;
	text-decoration:none;
	color:#000000;
	background-color:#fff;
	border:1px solid #BDE054;
	border-right-width:2px;
	border-bottom-width:2px;
	background-repeat:no-repeat;
	background-position:center 5px;
}
#tmp_protect_cnt #tmp_protect_btn1 a {
	background-image:url(/shared/templates/top_rn/images/protect_btn1.png);
}
#tmp_protect_cnt #tmp_protect_btn2 a {
	background-image:url(/shared/templates/top_rn/images/protect_btn2.png);
}
#tmp_protect_cnt #tmp_protect_btn3 a {
	background-image:url(/shared/templates/top_rn/images/protect_btn3.png);
}
#tmp_protect_cnt #tmp_protect_btn4 a {
	background-image:url(/shared/templates/top_rn/images/protect_btn4.png);
}
#tmp_protect_cnt #tmp_protect_btn5 a {
	background-image:url(/shared/templates/top_rn/images/protect_btn5.png);
}
#tmp_protect_cnt #tmp_protect_btn6 a {
	background-image:url(/shared/templates/top_rn/images/protect_btn6.png);
}
#tmp_protect_cnt #tmp_protect_btn7 a {
	background-image:url(/shared/templates/top_rn/images/protect_btn7.png);
}
#tmp_protect_cnt #tmp_protect_btn8 a {
	background-image:url(/shared/templates/top_rn/images/protect_btn8.png);
}
#tmp_protect_cnt #tmp_protect_btn9 a {
	background-image:url(/shared/templates/top_rn/images/protect_btn9.png);
}
#tmp_protect_cnt #tmp_protect_btn7 a,
#tmp_protect_cnt #tmp_protect_btn8 a,
#tmp_protect_cnt #tmp_protect_btn9 a {
	border-color:#BBBBBB;
	background-color:#f7f7f7;
}
#tmp_protect_cnt #tmp_protect_btn3 a,
#tmp_protect_cnt #tmp_protect_btn7 a,
#tmp_protect_cnt #tmp_protect_btn8 a {
	padding-top:46px;
}
#tmp_protect_cnt li span {
	display:block;
}
#tmp_protect_cnt li span.sml {
	font-size:92.3%;
}
/* link_btn
============================== */
#tmp_link_btn li {
	width:230px;
	float:left;
}
#tmp_link_btn1,
#tmp_link_btn3,
#tmp_link_btn5 {
	margin:0 10px 0 0;
}
/* mascot
============================== */
#tmp_mascot {
	margin:26px 0 20px;
	min-height:156px;
	background:url(/shared/templates/top_rn/images/mascot_bg.gif) no-repeat right top;
	clear:both;
}
#tmp_mascot_ttl {
	padding:5px 0;
	width:248px;
	color:#555555;
	background:transparent url(/shared/templates/top_rn/images/mascot_ttl_bg.gif) no-repeat left top;
	text-align:center;
}
#tmp_mascot_ttl h2 {
	margin-right:18px;
	font-size:107%;
	line-height:1.2;
}
#tmp_mascot_ttl p {
	margin-right:18px;
	font-size:92.8%;
	font-weight:bold;
	line-height:1.2;
}
#tmp_mascot_cnt {
	width:230px;
	text-align:center;
}
#tmp_mascot_cnt a {
	display:block;
	padding:2px;
	position:relative;
	text-decoration:none;
	color:#ffffff;
	background-color:#575757;
	background:-webkit-gradient(linear, center top, center bottom, from(#656565), to(#575757));
	background:-moz-linear-gradient(center top, #656565, #575757);
	background:linear-gradient(to bottom, #656565, #575757);
	-webkit-border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	border-radius:0 0 6px 6px;
}
#tmp_mascot_cnt a::before {
	content:'';
	display:inline-block;
	margin-right:5px;
	background:url(/shared/site_rn/images/icon/list_triangle_wt.png) no-repeat;
	width:7px;
	height:8px;
}
/* sns_btn
============================== */
#tmp_sns_btn {
	margin:0 0 10px;
	width:230px;
	height:68px;
	background:url(/shared/templates/top_rn/images/snsbutton6.gif) no-repeat left top;
}
#tmp_sns_btn span {
	width:230px;
	height:68px;
	display:block;
}
/* list_table
============================== */
table.list_table {
	width:100%;
	margin-bottom:2px;
	line-height:1.2;
	border-collapse:collapse;
	border-spacing:0;
}
table.list_table td {
	padding:0;
	vertical-align:top;
	text-align:left;
}
table.list_table .date {
	width:70px;
	padding:0;
}
table.list_table .date_year {
	width:110px;
	padding:0;
}
table.list_table p {
	margin:0 0 0.8em;
	vertical-align:middle;
	line-height:1.4;
}
/* 2022 add
============================== */
.foreign_link {
	display:none;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_gallery .slick_control:after,
#tmp_gallery .slick-dots:after,
#tmp_info .info_cnt .read_all ul:after,
#tmp_topics:after,
#tmp_topics_ttl:after,
#tmp_topics_cnt:after,
#tmp_accident:after,
#tmp_accident_ttl:after,
#tmp_accident_cnt:after,
#tmp_info:after,
#tmp_info_ttl:after,
#tmp_info_cnt:after,
#tmp_info .info_cnt .read_all:after,
.img_btn:after,
#tmp_police_search:after,
#tmp_police_search_ttl:after,
#tmp_police_search_cnt:after,
#tmp_wrap_contact:after,
#tmp_contact:after,
#tmp_contact_ttl:after,
#tmp_contact_cnt:after,
#tmp_contact_btn:after,
#tmp_protect:after,
#tmp_protect_ttl:after,
#tmp_protect_cnt:after,
#tmp_link_btn:after,
#tmp_mascot:after,
#tmp_mascot_ttl:after,
#tmp_mascot_cnt:after,
#tmp_wrap_urgency #tmp_urgency::after,
.clearfix:after {
	content: "";	/* Do not edit */
	display: table;	/* Do not edit */
	clear: both;	/* Do not edit */
}
/* ==================================================
print
================================================== */
@media print {
#tmp_contents .box_gmap {
	display:inline-block;
}
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:""; /* 変更しない */
	height:1px; /* 変更しない */
}
}